Bug 821841 - Create a document for the jbpm5 / ESB integration which explains installation, deployment, and running the example QS
Create a document for the jbpm5 / ESB integration which explains installation...
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 5.3.0 GA
Assigned To: tcunning
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 10:50 EDT by tcunning
Modified: 2012-06-05 09:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tcunning 2012-05-15 10:50:07 EDT
Description of problem:

Create a document for the jbpm5 / ESB integration which explains installation, deployment, and running the Quickstart Example.
Comment 1 tcunning 2012-05-31 10:21:27 EDT
Should be present in ER3.
Comment 2 Marek Baluch 2012-06-05 09:45:57 EDT
Verified in ER3 - Bpm5Processor/readme.txt

Note You need to log in before you can comment on or make changes to this bug.